WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Limit Blogs Per User

This plugin is for WordPress Multisite and/or WordPress Multisite+buddypress based social network.It limits the number of blogs a user can create.

Requires: 2.5+ or higher
Compatible up to: 3.2.1
Last Updated: 2011-9-29
Downloads: 12,005

Ratings

4 stars
4.9 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2
100,1,1
33,3,1
0,1,0
100,1,1
100,1,1
100,1,1
100,1,1 67,3,2
100,3,3
0,1,0
0,1,0
100,1,1